Subject: FIT & REPRESENT potential function

From: Antonio Fernandez Ramos <[email-masked]>
Date: Wed, 8 Nov 1995 18:34:34 +0100 (MET)

Dear netters, 

I am trying to develop some potential function for several dimers to 
further use  the functions obtained in simulations in condensed phase.
I have done explorations of the potential surface, but now I have some
problems to fit the results to a function. I would need, if possible,
some fortran code to fit the results (preferably using first and second
derivatives of the function) and a code to optimize the function with some
constrains, in order to obtain  some isoenergetic relaxed contour maps, and
check the orientational behavior of the potential.